* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.main {
    background-color: #3170fe;
    height: 100vh;
    width: 100%;
}
/* new pages css start */
.Bokingtext{
    font-family: Poppins;
font-size: 25px;
font-weight: 800;
line-height: 48px;
text-align: center;
color: white;
}
.Gogrub {
    font-family: Poppins;
    font-size: 25px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    color: #000000;    
}


.Para {
    font-family: Poppins;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    color: #616161;
}

.Label-text {
    font-family: Inter;
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
}
.Check_box{
    background-color: #D9D9D9;
}
.Rember{
    color: #000000;
    font-family: Helvetica;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: center;
}
.inputFiled{
    border: 1px solid #C4C4C4;
    border-radius: 10px;
}
.inputFiled::placeholder{
    color: #455A64;
    font-family: Inter;
font-size: 14px;
font-weight: 400;
line-height: 19.6px;
text-align: left;
}
.Btnsign{
   
    font-family: Helvetica;
font-size: 14px;
font-weight: 700;
line-height: 24px;
text-align: center;
}

/* ###### model css #####*/
.bg-placeholder{
    background-color: #f4f4f5;
    color: #121212;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;

}
.modal-title{
    color: #000000;
    font-family: Inter;
font-size: 24px;
font-weight: 700;
line-height: 24px;
}
.Btn-Text{
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: white;
}
.Btn-text{
     color: #022D3E !important;
}
.Warning{
    color: #FFBD00;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

.inter-uniquifier {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-variation-settings:
        "slnt" 0;
}

/* font-weights */
.font-7 {
    font-family: "Inter", sans-serif;
    font-weight: 650;
}

.font-6 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: large;
}

.font-4 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.place-color-border {
    background-color: #F4F4F5;
}

/* upload images css */
#picture__input {
    display: none;
}

.picture{
    width: 100%;
    aspect-ratio: 16/9;
    background-image: url('../images/Frame\ 1099.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 1rem;
    /* background: fixed; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* color: #0089D6; */
    border: 2px dashed #aaa;
    border-radius: 1.4rem;
    cursor: pointer;
    font-family: sans-serif;
    transition: color 300ms ease-in-out;
}

.picture:hover {
    border-color: #888888;
    /* background: #ccc; */
}


.picture:active {
    border-color: #0089D6;
    color: #0089D6;
    /* background-image: url(Images/Frame\ 1099.png); */
}

.picture__image {
    width: 100%;
    display: flex;
    justify-content: center;
}

.picture__image img {
    width: 100%;
    /* height: 26.2rem; */
    background-size: 100% 100%;
    /* margin-left: 4px; */
    /* margin-right: 0px; */
    /* height: 15.9rem; */
    border-radius: 1.5rem;
}

/* button */
.pa-bot button {
    padding-inline: 8rem;
    padding-block: 20px;
}

/* models */
.circle {
    width: 100px;
    height: 100px;
    background-color: #0099ff;
    border-radius: 50%;
    position: relative;
    box-shadow: 0px 12px 20px 0px #E94B6433;
}

.checkmark {
        width: 40px;
        height: 40px;
        position: relative;
    }

    .checkmark:before {
        content: '';
        position: absolute;
        top: 60%;
        left: 100%;
        width: 20px;
        height: 40px;
        
        border: solid #fff;
        border-width: 0 5px 5px 0;
        transform: rotate(45deg);
    }


.inter-uniquifier {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-variation-settings:
        "slnt" 0;
}

/* font-weights */
.font-7 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
}

.font-6 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: large;
}

.font-4 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.place-color-border{
    background-color: #F4F4F5;
}

/* upload images */
.well { 
    text-align: center;
    overflow: hidden;
    position: relative;
    /* cursor: pointer; */
}



.upld-color-border {
    cursor: pointer;
    width: 13rem;
    height: 13rem;
    background-color: #F4F4F5;
    border-radius: 50%;
}

.up-data{
    padding-top: 5.5rem;
}


.well .file-input {
    cursor: pointer;
    width: 28%;
    height: 63%;
    position: absolute;
    top: 31px;
    right: 350px;
    z-index: 99;
    font-size: 43px;
    opacity: 0;
    -moz-opacity: 0;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
}

.well i {
    font-size: 2rem;
    text-shadow: 10px 10px 10px #646464;
}

/* upload images */

.pa-bot button{
    padding-inline: 4rem;
    padding-block: 10px;
}

.inter-uniquifier {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-variation-settings:
        "slnt" 0;
}

/* font-weights */
.font-7 {
    font-family: "Inter", sans-serif;
    font-weight: 650;
}

.font-6 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: large;
}

.font-4 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.place-color-border {
    background-color: #F4F4F5;
}

/* upload images css */
#custom-input {
    display: none;
}

.custom-upload {
    width: 100%;
    aspect-ratio: 16/9;
    background: #dbdbdb;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0089D6;
    border: 2px dashed #aaa;
    border-radius: 1rem;
    cursor: pointer;
    font-family: sans-serif;
    transition: color 300ms ease-in-out;
}

.custom-upload:hover {
    border-color: #888888;
    background: #ccc;
}

.custom-upload:active {
    border-color: #0089D6;
    color: #0089D6;
    background: #ddd;
}

.custom-upload__image {
    width: 100%;
    display: flex;
    justify-content: center;
}

.custom-upload__image img {
    width: 99%;
    height: 26.2rem;
    border-radius: 1rem;
}

/* button */
.pa-bot button {
    padding-inline: 8rem;
    padding-block: 20px;
}